@charset "UTF-8";
/* CSS Document */

/* 過敏症の画像 */
.message_bn {
    margin: auto;
    width: 100%;
    max-width: 930px;
}

.message_bn_sp {
    display: none;
}

/* == 480px以下（スマホ用）== */
@media screen and (max-width: 540px) {
    .message_bn {
        display: none;
    }
    .message_bn_sp {
        display: block;
        width: 100%;
    }
}